<?php
$dalTablecategoryjob = array();
$dalTablecategoryjob["CategoryjobID"] = array("type"=>3,"varname"=>"CategoryjobID", "name" => "CategoryjobID", "autoInc" => "1");
$dalTablecategoryjob["CategoryjobName"] = array("type"=>200,"varname"=>"CategoryjobName", "name" => "CategoryjobName", "autoInc" => "0");
$dalTablecategoryjob["CategoryjobID"]["key"]=true;

$dal_info["eflejob_at_localhost__categoryjob"] = &$dalTablecategoryjob;
?>